LegendWidget.cpp File Reference
`#include "LegendWidget.h"`
`#include "PlotCurve.h"`
`#include "PieCurve.h"`
`#include "VectorCurve.h"`
`#include "SelectionMoveResizer.h"`
`#include "MultiLayer.h"`
`#include <ApplicationWindow.h>`
`#include <PenStyleBox.h>`
`#include <QPainter>`
`#include <QPaintEngine>`
`#include <QPolygon>`
`#include <QMessageBox>`
`#include <qwt_plot.h>`
`#include <qwt_scale_widget.h>`
`#include <qwt_painter.h>`
`#include <qwt_plot_layout.h>`
`#include <qwt_plot_canvas.h>`
`#include <qwt_layout_metrics.h>`
`#include <qwt_symbol.h>`
`#include <iostream>`